## org.gnu.gtk.event
Interface EntryCompletionListener

public interface EntryCompletionListener

This is the listener interface for receiving EntryCompletion events.

See Also:
  `EntryCompletionEvent`

Method Summary
`boolean` `entryCompletionEvent(EntryCompletionEvent event)` Indicates that the `EntryCompletion` has fired an event.

Method Detail

### entryCompletionEvent

    public boolean entryCompletionEvent(EntryCompletionEvent event)

  Indicates that the `EntryCompletion` has fired an event.

  Parameters:
    `event` - The event that identifies the details of the event.